 body{
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    margin:0;
    padding:0; 
    text-align:left;
    background:#000000;
    color:#ffffd6;
}
img { border: 0; }
.clearfix:after { content: ""; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }

a:link,a:visited,a:active,a:hover {color:#eb8c0b; text-decoration:none }

.frame{width:1024px;margin:0 auto;}
.header{background:url(bg.jpg); height:600px;position:relative;}
.header1{background:url(bg1.jpg); height:845px; position:relative;}
#leftflashf5{position:absolute; z-index:9; left:22px; top:20px;}
.mainnav{position:relative;height:50px;z-index:3;}
.mainnav ul{background:url(menub.png) no-repeat;height:327px;width:195px;padding:0px;margin:0px; text-align:left;list-style:none;position:absolute;top:240px;left:23px;}
.mainnav li{float:left;padding-left:15px;width:150px;height:30px; position:relative; top:55px; left:30px; background:url(line.png) no-repeat 0px 24px;}
.mainnav a:visited,
.mainnav a:link,
.mainnav a:active{ text-decoration:none; background:url(abc.gif) no-repeat left;color:#e4e2e3;padding:0px 8px;font-size:18px; width:151px; height:30px; text-align:center;}
.mainnav a:hover{padding:0px 8px; text-decoration:none;background:url(abc1.gif) no-repeat left;color:#ca910e; width:151px; text-align:center;height:30px;}
.logo{background:url(logo.png) no-repeat;width:200px;height:270px; position:absolute;left:25px;top:30px;}
.hometext{width:1024px; height:160px;position:absolute;top:610px; color:#FFFFFF; font-size:16px;}
.hometime{ float:left; padding-left:45px; width:340px; position:relative;  }
.homemap{ float:left;width:260px; position:relative; margin-left:10px;}
.tel1{ float:left;background:url(tel1.png) no-repeat; width:288px; height:160px;}
.pic{width:259px;height:166px; position:absolute;right:40px;top:111px; }

#slideshow{position:absolute; top:22px; right:9px; background:url(sbg.png) no-repeat; height:257px; width:784px;}
#slideshow .container{background:transparent url(sl-bg.png) no-repeat scroll center top;}
#slidecontainer{position:relative;top:14px; left:13px;}
#slidemain{height:230px; overflow:hidden; z-index:90;}

	.signdiv{position:relative;top:30px; z-index:5;left:860px; width:200px;}
	.signdiv a:link,
	.signdiv a:visited,
	.signdiv a:active{color:#ffffff;}
	.signdiv a:hover{color:#ffff00;}
	.dropdowncontainer{position:relative; z-index:5; float:left;margin-top:20px;_margin-top:10px;margin-left:20px;_margin-left:10px;color:black;}
	.dropdowncontainer a:link,
	.dropdowncontainer a:visited,
	.dropdowncontainer a:active{color:#ffffff;filter:glow(color=#fcc504,strength=6);text-shadow:0px 0px 10px #fcc504,0px 0px 10px #fcc504,0px 0px 10px #fcc504,0px 0px 10px #fcc504,0px 0px 10px #fcc504;}
	.dropdowncontainer a:hover{color:#ff0000;filter:glow(color=#ffffff,strength=6);text-shadow:0px 0px 10px #ffffff,0px 0px 10px #ffffff,0px 0px 10px #ffffff,0px 0px 10px #ffffff,10px 0px 10px #ffffff;}
    .dropdown{position:relative; padding-right:15px;background:url(small-dnarrow.gif) no-repeat right center;}


#menunav{ list-style:none;margin:0;padding:0px;}
#menunav li{margin:0;padding:0px;float:left; width:210px; height:30px; display:block;}
#menunav a:visited,
#menunav a:link,
#menunav a:active{padding:5px 8px 5px 10px;display:block;margin:0;font-size:14px; color:#ffffff; background:url(abc1.gif) no-repeat 3px 10px;}
#menunav a:hover{margin:0;color:#000000;font-size:14px;background:#ff8800 url(abc.gif) no-repeat 3px 10px;}

.mainbody{background:url(babybg.jpg);}
.rightmain{width:1024px; margin-top:-297px; position:relative; z-index:1; }
.leftabc{width:193px; float:left; height:110px; position:relative;background:url(tel.png) no-repeat; margin-top:260px; margin-left:22px;z-index:3; }
.rightabc{width:749px;float:right; padding-right:27px;}
.t_bg{width:757px;background:url(center_top.png) no-repeat;height:121px;position:relative;}
.timg{position:absolute; top:30px; left:50px;}
.right_con{background:url(center_c.png);width:647px; padding:0px 55px;min-height:450px; margin:0 auto;}
.right_b{background:url(center_b.png) no-repeat; padding:0px;margin:0 auto; width:757px; height:125px;text-align:right;position:relative;}
.right_b a{font-size:18px; font-weight:bold;  color:#ffffd6; margin-right:30px;}
.fish{background:url(fish.png) no-repeat; no-repeat;height:185px; width:194px; position:absolute; top:-125px;right:30px;z-index:5;}
.dr{background:url(dr.png) no-repeat; no-repeat;height:197px; width:200px; position:absolute; top:-145px;right:30px;z-index:5;}
.f{background:url(f.png) no-repeat; no-repeat;height:203px; width:200px; position:absolute; top:-155px;right:30px;z-index:5;}
.left{background:url(left.png) no-repeat;height:207px; width:178px; position:relative; top:-60px;left:130px;z-index:5;}
#footer{background:url(bottom.png);height:75px;position:relative; margin-top:25px; }
#footer1{background:url(bottom.png);height:75px;position:relative;margin-top:-65px;}
#footerinfo{ color:#ae823d; text-align:center; padding-top:25px;}
#footerinfo1{ color:#ae823d;text-align:center; padding-top:25px;}
#cardinfo{ position:absolute;top:10px;}
#footerinfo span{font-size:12px;color:#ae823d;}
#footerinfo1 span{font-size:12px;color:#ae823d;}